.service-area-v5 {
  position: relative;
  z-index: 1;
}
.service-area-v5:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #626262;
  z-index: -1;
}
.service-area-v5 .section-title h2 {
  padding: 0 100px;
}
@media (max-width: 991px) {
  .service-area-v5 .section-title h2 {
    padding: 0px;
  }
}
.service-area-v5 .section-white-title h2 span {
  color: #f9580e;
}
.service-area-v5 .service-item {
  background-color: #fff;
  border-radius: 10px;
  padding: 40px;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.service-area-v5 .service-item:hover:before {
  background-color: #f9580e;
}
.service-area-v5 .service-item:hover:after {
  border-right: 25px solid #f9580e;
  border-bottom: 25px solid #f9580e;
}
.service-area-v5 .service-item:before {
  position: absolute;
  content: "";
  top: -40px;
  left: -30px;
  width: 185px;
  height: 185px;
  background-color: #ffd6c3;
  border-radius: 50%;
  z-index: -1;
  -webkit-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}
.service-area-v5 .service-item:after {
  position: absolute;
  content: "";
  height: 0;
  width: 0;
  border-right: 25px solid #fff;
  border-left: 25px solid transparent;
  border-top: 25px solid transparent;
  border-bottom: 25px solid #fff;
  bottom: 20px;
  right: 20px;
  z-index: -1;
  -webkit-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}
.service-area-v5 .service-item .service-img {
  margin-bottom: 35px;
}
.service-area-v5 .service-item .service-img img {
  width: 170px;
  height: 170px;
  border-radius: 50%;
  border: 8px solid #fff;
  -webkit-box-shadow: 0px 0px 43px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 0px 43px 0px rgba(0, 0, 0, 0.1);
}
.service-area-v5 .service-item .service-content span.position {
  color: #f9580e;
  margin-bottom: 10px;
}
.service-area-v5 .service-item .service-content h3.title {
  font-size: 25px;
  margin-bottom: 15px;
}
.service-area-v5 .service-item .service-content .btn-link {
  color: #6e6d6d;
}
.service-area-v5 .service-item .service-content .btn-link:after {
  display: none;
}
.service-area-v5 .service-slider-one .slick-dots {
  text-align: center;
}
.service-area-v5 .service-slider-one .slick-dots li.slick-active button {
  background-color: #f9580e;
}
.service-area-v5 .service-slider-one .slick-dots li button {
  width: 10px;
  height: 10px;
  border-radius: 5px;
  background-color: #fff;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}